kind = "frost"

[[shard]]
from = "Hook Bat"
chance = 6

[[shard]]
from = "Lance Soldier"
chance = 10

[[stone]]
from = "Aeroplane"
chance = 8

[[stone]]
from = "Hot Rod"
chance = 12

[[gem]]
from = "Fortuneteller"
chance = 8

[[gem]]
from = "Icy Cube"
chance = 4

[[crystal]]
from = "Living Bone"
chance = 12
